summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorDirkjan Ochtman <djc@gentoo.org>2018-07-12 22:58:22 +0200
committerDirkjan Ochtman <djc@gentoo.org>2018-07-12 22:58:22 +0200
commitba05f1f31593c9ea751bde01a9380c5f516ef0e7 (patch)
tree5b997a7c5e343141cf1e3605858a83d7869ccd29
parentkde-apps/kamoso: Re-manifest (diff)
downloadgentoo-ba05f1f31593c9ea751bde01a9380c5f516ef0e7.tar.gz
gentoo-ba05f1f31593c9ea751bde01a9380c5f516ef0e7.tar.bz2
gentoo-ba05f1f31593c9ea751bde01a9380c5f516ef0e7.zip
virtual/rust: bump to 1.27.1
Package-Manager: Portage-2.3.40, Repoman-2.3.9
-rw-r--r--virtual/rust/rust-1.27.1.ebuild15
1 files changed, 15 insertions, 0 deletions
diff --git a/virtual/rust/rust-1.27.1.ebuild b/virtual/rust/rust-1.27.1.ebuild
new file mode 100644
index 00000000000..fa78c78a3e7
--- /dev/null
+++ b/virtual/rust/rust-1.27.1.ebuild
@@ -0,0 +1,15 @@
+# Copyright 1999-2018 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+
+DESCRIPTION="Virtual for Rust language compiler"
+HOMEPAGE=""
+SRC_URI=""
+
+LICENSE=""
+SLOT="0"
+KEYWORDS="~amd64 ~arm64 ~x86"
+
+BDEPEND=""
+RDEPEND="|| ( =dev-lang/rust-${PV}* =dev-lang/rust-bin-${PV}* )"